@media only screen and (max-width: 1600px) {
  .inside {
    width: 1200px;
  }
  .main .caption h1,
  .main-v2 .caption h1 {
    font-size: 48px;
    margin-bottom: 20px;
  }
  .main .caption,
  .main-v2 .caption {
    width: 620px;
  }
  .aboutus .item .digit {
    font-size: 32px;
  }
  .aboutus .item p {
    font-size: 16px;
  }
  .aboutus .item {
    padding-top: 40px;
    height: 260px;
  }
  .aboutus {
    padding: 100px 0;
  }
  .main,
  .main-v2 {
    background-size: cover;
  }
  .main-v2,
  .main-v2 .caption {
    padding-top: 100px;
  }
  .main .caption .book,
  .main-v2 .caption .book {
    bottom: -60px;
  }
  .student {
    background-size: cover;
    padding-bottom: 66px;
  }
  .partners {
    padding: 80px 0 40px;
  }
  .title {
    font-size: 36px;
    margin-bottom: 30px;
  }
  .marktperspektive .item h3 {
    font-size: 26px;
  }
  .marktperspektive .item {
    margin-top: -58px;
  }
  .marktperspektive .item li {
    font-size: 18px;
  }
  .videos .title {
    margin-bottom: 50px;
  }
  .videos {
    padding: 60px 0;
  }
  .contacts .form .fields input,
  .contacts .form .fields select {
    height: 42px;
  }
  .contacts .form {
    padding-left: 10px;
  }
  .student .caption {
    max-width: 100%
  }
}
@media only screen and (min-width: 1020px) {
  .partners .mobile {
    display: none;
  }
}
@media only screen and (max-width: 1020px) {
  .partners .list {
    justify-content: space-around;
  }
  .partners .pc {
    display: none;
  }
}
@media only screen and (max-width: 960px) {
  .marktperspektive .item:first-child {
    margin-bottom: 40px;
  }
  .marktperspektive .item {
    width: 100%;
  }
  .marktperspektive .item h3 {
    margin-bottom: 20px;
  }
  .marktperspektive .item li {
    margin-bottom: 20px;
  }
  .contacts .form .fields .button button {
    max-width: 100%;
    font-size: 16px; 
  }
  .prospect .inside {
    padding: 0 12px;
  }
  .projectpartner .item.left .desc {
    margin-left: 0;
  }
  .projectpartner .item .desc .desc-inner {
    padding: 30px 0
  }
  .projectpartner {
    padding-top: 60px;
  }
  .projectpartner .title {
    margin-bottom: 30px;
  }
  .projectpartner .item .desc .description {
    padding-right: 12px;
  }
  .projectpartner .item .desc:before {
    display: none;
  }
  .projectpartner .item.left {
    margin-bottom: 0px;
  }
  .prospect .title {
    margin-bottom: 30px;
  }
  .prospect {
    padding-top: 60px;
  }
}
@media only screen and (max-width: 750px) {
  .contacts .image {
    display: none;
  }
  .contacts .form {
    width: 100%
  }
  .videos .list .video {
    width: 100%;
    max-width: 100%;
  }
  .videos .list .video:first-child {
    margin-bottom: 20px;
  }
  .footer .nav li {
    margin: 0 30px;
  }
  .title {
    font-size: 30px;
  }
  .marktperspektive {
    padding: 60px 0
  }
  .marktperspektive .item h3 {
    font-size: 18px;
  }
  .marktperspektive .item {
    margin-top: -51px;
  }
  .partners .logo img {
    max-width: 100%;
  }
  .partners .title {
    margin-bottom: 40px;
  }
  .student .caption p {
    font-size: 16px;
  }
  .aboutus .item .digit {
    font-size: 22px;
  }
  .main .caption h1,
  .main-v2 .caption h1 {
    font-size: 32px;
  }
  .aboutus .item {
    max-width: 48.4%;
    margin-bottom: 20px;
  }
  .main .caption .form input,
  .main-v2 .caption .form input {
    background: #fff;
  }

  .main .caption .form,
  .main .caption,
  .main-v2 .caption .form,
  .main-v2 .caption {
    max-width: 100%;
  }
  .student .buttons .button a {
    padding: 12px 20px;
    text-align: center;
  }
  .aboutus {
    padding-bottom: 40px;
  }
  .videos .button a {
    padding: 20px 30px;
  }

  .prospect .list {
    justify-content: space-around;
  }
  .investieren .image {
    padding-left: 10px;
    padding-top: 10px;
  }
  .investieren {
    padding: 60px 0;
  }
  .main .inside {
    padding-top: 60px;
  }
  .main-v2,
  .main {
    background: #fcdbd2
  }
  .main-v2 {
    padding-top: 1px;
  }
  .main .caption .book {
    right: 12px;
  }

  .aboutus .item {
    padding: 20px 4px;
    height: auto;  
  }
  .aboutus .item p {
    font-size: 14px;
  }
  .aboutus .item .digit {
    padding-top: 12px;
  }
  .student .buttons .button a {
    min-width: 160px;
  }
}
@media only screen and (max-width: 480px) {
  .aboutus .flex {
    justify-content: center;
  }
  .aboutus .item {
    max-width: 100%;
  }
  .main .caption,
  .main-v2 .caption {
    padding-top: 60px;
  }
  .main .caption h1,
  .main-v2 .caption h1 {
    font-size: 26px;
  }
  .main .caption .form .field:first-child,
  .main-v2 .caption .form .field:first-child {
    margin-bottom: 20px;
  }
  .main .caption .form .field,
  .main-v2 .caption .form .field {
    width: 100%;
  }
  .title {
    font-size: 24px;
  }
  .marktperspektive .item li {
    font-size: 16px;
  }
  .footer .nav li {
    margin: 0;
  }
  .footer .nav ul {
    justify-content: space-around;
  }
  .prospect .item {
    margin-bottom: 30px;
  }
  .prospect .item p {
    margin-bottom: 20px;
  }
  .main .inside {
    padding-top: 0px;
  }
  .main .caption .button,
  .main .caption h1 {
    text-align: center;
  }
  .main .caption {
    padding-bottom: 210px;
  }
  .main .caption .button a {
    padding: 20px 40px;
  }
  .marktperspektive .button a {
    padding: 20px;
  }
}